Fwd: Install UCLA-gr-802.15.4 into E100 has error

---------- Forwarded message ----------
From: Zongyi LIU [email protected]
Date: 2014-08-06 16:52 GMT+02:00
Subject: Re: [Discuss-gnuradio] Install UCLA-gr-802.15.4 into E100 has
error
To: Tom R. [email protected]

Hi, Tom:
Thanks for your reply.
Yes, your caution is reasonable, UCLA-802.15.4 has been developed about
8
years. Recently I read a paper, this code has been transplanted on E100,
So
I want to have a try…

The development package for python you mentioned is python-dev? But, it
has already the package in embedded system of E100.
//
[email protected]:~# opkg install python-dev
Package python-dev (2.6.6-ml12.4.9) installed in root is up to date.

Best
Zongyi

2014-08-05 18:07 GMT+02:00 Tom R. [email protected]:

On Tue, Aug 5, 2014 at 11:51 AM, Zongyi LIU [email protected] wrote:

//"# includes
`/home/root/UCLA-gr-ieee802-15-4/gr-ieee802-15-4’
make[3]: Entering directory
-Woverloaded-virtual -pthread -MT ucla.lo -MD -MP -MF .deps/ucla.Tpo -c
make[2]: Leaving directory

You’re problem is indeed that you don’t have the development package for
Python installed. You have the normal, runtime package, but this doesn’t
include the development header files.

Tom


Zongyi LIU
Doctorant
Institut de Recherche en Informatique de Toulouse (IRIT)
Université Paul Sabatier, 118 Route de Narbonne, F-31062 TOULOUSE CEDEX
9
Email : [email protected]